Subject: Re: bug#15045: Point jumps inappropriately around time of Semantic lexing

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Aug 2013 05:41:59 +0300

> Date: Wed, 7 Aug 2013 16:39:29 -0400
> From: Barry OReilly <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > In the discussion that you cite at the beginning of this bug report,
> > I suggested a different approach to finding out the culprit, by
> > using the redisplay tracing facility. Can you try that and post the
> > results? It might give better clues.
> 
> Though I can't reproduce it at will, I do have a trace-redisplay from
> when I saw the bug in a Java file. Specifically, I saw point move
> inappropriately, but redisplay didn't need to scroll. It's attached in
> case you find it useful.

Can you identify the area in this trace where the unwarranted scroll
was visible?